GoPHP5!

Support GoPHP5.org Grandiosa l’iniziativa GoPHP5 che cerca di far capire a tutti gli sviluppatori, hosting provider e utenti che è tempo di passare a PHP 5.

Moltissimi framework e progetti (tra cui phpMyAdmin) si stanno adattando per abbandonare completamente il supporto a PHP 4. Voi cosa state aspettando?

Se avete un progetto in PHP aggiornatelo e rendetelo PHP 5 compliant avete tempo fino al 5 Febbraio 2008!

ciuaz

  • Ho dovuto cambiare fornitore e cercare non poco per trovarne uno che mi mettesse a disposizione il php5 (5.2.1 per l’esattezza, non è l’ultima release, ma meglio della 4.4.3 che da il resto del mondo).

    Non capisco il perchè di tanto disagio ad aggiornare la versione del php.
    La retrocompatibilità non è un problema insormontabile. I vantaggi invece (soprattutto per la OOP) sono notevoli.

  • guarda per me siccome hanno aderito alcuni progetti (primo tra tutti phpMyAdmin usato dal 99% degli hosting provider) penso che molti si vedranno costretti ad aggiornare.

    La scusa storica è che php5 non era maturo.. ma come scusa poteva andare bene 2 anni fa.. non oggi.

  • La soluzione c’è, d’ora in poi per ogni progetto usate Symfony, punto a basta :)

%d bloggers like this: